Punkbuster w v1.229 (c1.211) Issue

4 posts / 0 new
Last post
Athena_Rvorters
Offline
Last seen: 6 years 1 month ago
Punkbuster w v1.229 (c1.211) Issue

When playing on the last version of Punkbuster, the server that has the old version, ordering to send Client into mainmenu.

Suggestions?

Any situation has it\'s normal beginning

SAS_WIZ
Veteran
Veteran
Offline
Last seen: 5 months 3 weeks ago

I dont understand your question, however Punkbuster for Ravenshield should be disabled on all servers and clients to avoid errors.
The reason is that Punkbuster has not been supported for many years now.

Disable it !!

SAS_WIZ

Athena_Rvorters
Offline
Last seen: 6 years 1 month ago

Sorry WIZ. "SAS Training Ground 3" server, was today in the list until now, wasnt original one ?

More than 8 hours... It was Adver.

That one actually has Punkbuster.

Any situation has it\'s normal beginning

SAS_Nick
Veteran
Veteran
Offline
Last seen: 3 years 4 months ago

We got a temporary server and I just finish setting it up. PB is now disabled.

SAS_Nick
22nd SAS Elite Virtual Regiment